Point releases for Snow Leopard support now available

Image: http://www.ywseo.net/seo4.jpg Image: http://www.ywseo.net/seo3.jpg
Image: http://www.ywseo.net/song.jpg Image: http://www.ywseo.net/signature.jpg
Image: http://www.ywseo.net/baby2.jpg Image: http://www.ywseo.net/ipage1.jpg
Image: http://www.ywseo.net/fatcow1.jpg

Hey all,

Snow Leopard is now supported for the following products: mocha v1.5.3, motor v1.5.3, mocha for After Effects v2.0.6, mocha for Final Cut v2.0.3 and mocha shape plug-ins.

You can download new point releases here:
http://www.imagineersystems.com/files/download.php
*
Please remember to copy your licence information before you install, as it is not retained.*

Best regards,

Hey all,
Snow Leopard is now supported for the following products: mocha v1.5.3, motor v1.5.3, mocha for After Effects v2.0.6, mocha for Final Cut v2.0.3 and mocha shape plug-ins.
You can download new point releases here:
http://www.imagineersystems.com/files/download.php
*
Please remember to copy your licence information before you install, as it is not retained.*
Best regards,

Hi ThePete,
There is presently no patch for mocha for After Effects in CS4, however we are working with Adobe to find a solution. In the meantime, the workaround we suggest is to convert to image sequences.

Hi ThePete,

There is presently no patch for mocha for After Effects in CS4, however we are working with Adobe to find a solution. In the meantime, the workaround we suggest is to convert to image sequences.

CS4 owners can download a patch here:
To download, you will need fetch or an FTP browser:
ftp.imagineersystems.com
USER: csupdate
Password: dTU7pFPO
Best,
Ross

CS4 owners can download a patch here:

To download, you will need fetch or an FTP browser:

ftp.imagineersystems.com

USER: csupdate
Password: dTU7pFPO

Best,
Ross

That post is not relevant any more as Adobe ships the SL fix both in CS5 and the point release of CS4.
So - in a nutshell, all Adobe After Effects users that received *mocha for After *from Adobe and NOT from an Imagineer purchase should simply be running the most recent Adobe release.
FYI - the new mocha AE v2.5 is available to upgrade ($149) and includes mocha shape plug-in and FCP support.
Thanks,
Ross

That post is not relevant any more as Adobe ships the SL fix both in CS5 and the point release of CS4.

So - in a nutshell, all Adobe After Effects users that received *mocha for After *from Adobe and NOT from an Imagineer purchase should simply be running the most recent Adobe release.

FYI - the new mocha AE v2.5 is available to upgrade ($149) and includes mocha shape plug-in and FCP support.

Thanks,
Ross

I have mocha for after effects CS4. it came with the adobe master suite. I don’t have version 2. when i tried to down load the mocha for after effects for CS4 it asked me to buy the license. I already have mocha, i can’t currently buy V2 all i need is the plug in that will allow mocha to work on my mac with snow leopard. what is the solution to this?

I have mocha for after effects CS4. it came with the adobe master suite. I don’t have version 2. when i tried to down load the mocha for after effects for CS4 it asked me to buy the license. I already have mocha, i can’t currently buy V2 all i need is the plug in that will allow mocha to work on my mac with snow leopard. what is the solution to this?

when will there be a patch for mocha for after effects in cs4? converting to an image sequence doesn’t work.

when will there be a patch for mocha for after effects in cs4? converting to an image sequence doesn’t work.

trying to update my Mocha for AE on Snow Leopard but following this ftp info posted here the folder is empty.
Can someone please explain?

trying to update my Mocha for AE on Snow Leopard but following this ftp info posted here the folder is empty.

Can someone please explain?

—Quote (Originally by ross_shain)—
That post is not relevant any more as Adobe ships the SL fix both in CS5 and the point release of CS4.
So - in a nutshell, all Adobe After Effects users that received *mocha for After *from Adobe and NOT from an Imagineer purchase should simply be running the most recent Adobe release.
FYI - the new mocha AE v2.5 is available to upgrade ($149) and includes mocha shape plug-in and FCP support.
Thanks,
Ross
—End Quote—
Oh I see. I’m running CS4 but my Mocha seems to stall at start of tracking a 1920x1080 mov footage, I’m on Mac OSX 10.6.5. I thought an update might be a fix for that.

—Quote (Originally by ross_shain)—
That post is not relevant any more as Adobe ships the SL fix both in CS5 and the point release of CS4.

So - in a nutshell, all Adobe After Effects users that received *mocha for After *from Adobe and NOT from an Imagineer purchase should simply be running the most recent Adobe release.

FYI - the new mocha AE v2.5 is available to upgrade ($149) and includes mocha shape plug-in and FCP support.

Thanks,
Ross
—End Quote—
Oh I see. I’m running CS4 but my Mocha seems to stall at start of tracking a 1920x1080 mov footage, I’m on Mac OSX 10.6.5. I thought an update might be a fix for that.